/meta
Get API metadata information.
GET /meta
GET /metaGet service metadata, including model taxonomy and dimension information along with attribution text.
Query Parameters
| Name | Type | Description |
|---|---|---|
| new_taxonomy_versions | enum | Use new taxonomy versions. This parameter is optional. Must be one of: true, false |
| lot_version | enum | Specify LOT taxonomy version to use. This parameter is optional. Default: 7Must be one of: 6, 7 |
Code Examples
curl --request GET \
--url https://api.lightcast.io/projected-occupation-growth/meta \
--header 'accept: application/json' \
--header 'authorization: Bearer <Access_Token>'Response Examples
{
"data": {
"attribution": {
"title": "Projected Occupation Growth",
"body": "The Lightcast Projected Occupation Growth API provides an esitmate of how an occupation is projected to grow over the next several years."
},
"modelVersions": {
"projectedOccupationGrowth": "36"
},
"taxonomyVersions": {
"lot": "7",
"area": "us_area_2025_1"
},
"supportedTaxonomyVersions": {
"lot": [
"6",
"7"
]
},
"dimensions": [
"lotocc",
"lotspecocc"
],
"regions": {
"nations": [
"us"
],
"nationLevels": {
"us": [
"nation",
"state"
]
}
}
}
}
